Snyk Documentation

Prerequisites

  • You must sign up for a Pro or Enterprise account with Snyk before you begin.
  • You must have a minimum of Artifactory public API 6.2.0 with your Artifactory installation.